<div class="container">
  <div class="row">
    <div class="col-md-4 col-md-offset-4">
      <div class="login-panel panel panel-default">
        <div class="panel-heading">
          <h3 class="panel-title">Please enter email for password reset</h3>
        </div>
        <div class="panel-body">
          <form role="form" ng-submit="sendInstructions()">
            <fieldset>
              <div class="form-group">
                <label>Email</label>
                <input class="form-control" placeholder="E-mail" id="Email" name="Email" ng-model="user.email">
              </div>

              <!-- Change this to a button or input when using this as a form -->
              <input type="submit" class="btn btn-lg btn-success btn-block" value="Send email for instructions"/>
            </fieldset>
          </form>

        </div>
      </div>
    </div>
  </div>
</div>
